poetry (1.8.0.dev0~git20240220.cff4d7d5+dfsg-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.7.1+dfsg-1 < 1.8.0.dev0~git20240220.cff4d7d5+dfsg-2.

Package: JSON [Main page]